.testimonials__heading {
    text-align: center;
}

.testimonials__content {
    width: 100%;
    position: relative;
}

.testimonial-slider {
    margin: 0 -16px;
    padding-bottom: 60px;

    .slick-track {
        display: flex;
        flex-wrap: wrap;

        > .slick-slide {
            height: auto;
        }

        > .slick-slide > div {
            height: 100%;
        }
    }
}

.testimonial-item {
    padding: 16px 16px 0;
    height: 100%;
}

.testimonial-slider div:has(.testimonial-item) {
    font-size: 0;
}

.testimonial {
    border: 1px solid rgba(0,0,0,0.25);
    border-radius: 8px;
    padding: 42px 16px 31px 26px;
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.testimonial::before {
    content: '\e911';
    font-family: 'amiano-icon';
    position: absolute;
    font-size: 34px;
    line-height: 0.8235em;
    color: #EF4024;
    left: 18px;
    top: -16px;
}

.testimonial__description {
    font-style: italic;
    font-family: "Libre Baskerville", serif;
    max-height: 100%;
    margin-bottom: 25px;
    overflow: hidden;
}

.testimonial__description {
    .scroll-content {
        padding-right: 20px;
        max-height: 200px;
        font-size: 18px;
    }

    .scrollbar-track-y {
        opacity: 1;   
    }

    .scrollbar-track {
        background-color: rgba(237, 217, 212, 0.5);
    }

    .scrollbar-thumb {
        background-color: var(--color-primary);
    }
}

@media (min-width: 1200px) {
    .testimonial__description {
        .scroll-content {
            max-height: 300px;
        }
    }
}

.testimonial__author {
    font-size: 18px;
    line-height: 1.2778em;
    margin-bottom: 7px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.25em;
}

.testimonial__star {
    display: flex;
    color: #EF4024;
    font-size: 17px;
    line-height: 1em;
    gap: 8px;
}

.testimonials__bttn {
    margin-top: 30px;
    text-align: center;
}

.testimonial-cta {
    letter-spacing: 0.25em;
    line-height: 1.25em;
    padding-right: 46px;
    font-weight: 600;
}

.testimonial-cta::before {
    content: '\e901';
    font-size: 22px;
    color: #fff;
    z-index: 1;
    right: 5px;
}

.testimonial-cta::after {
    content: '';
    position: absolute;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
    background: #EF3D23;
    margin-top: -2px;
}

.testimonials__bttn .btn-tertiary--shadow {
    color: var(--color-black);
    width: max-content;
    display: inline-block;
    letter-spacing: 0.25em;
    padding-right: 46px;
} 

.testimonial__bottom {
    margin-top: auto;
}

@media (min-width: 768px) {
    .testimonials__heading {
        text-align: left;
    }

    .testimonials__img {
        width: 200px;
        height: 230px;
    }

    .testimonials__img img {
        border-radius: 8px;
    }
    
    .testimonials__content {
        width: calc(100% - 200px);
        padding-left: 32px;
        margin-top: -16px;
    }
    
    .testimonial {
        padding: 45px 31px 35px 25px;
    }

    .testimonial-slider {
        padding-bottom: 0;
    }
    
    .testimonial__description {
        /* margin-bottom: 35px; */
        max-height: 110px;
        font-size: 16px;
        padding-right: 41px;
        line-height: 1.875em;
    }

    .testimonial__bottom {
        display: flex;
        justify-content: space-between;
    }
    
    .testimonials__bttn {
        margin-top: 38px;
        margin-left: auto;
        width: fit-content;
        text-align: right;
    }

    .testimonial-slider .slick-arrow {
        bottom: -69px;
        margin: 0;
    }
    
    .testimonial-slider .slick-prev {
        left: 16px;
    }

    .testimonial-slider .slick-next {
        left: 64px;
    }

    .testimonial__author {
        margin-bottom: 0;
    }
}


@media (min-width: 1200px) {
    .testimonials__heading {
        padding-bottom: 25px;
    }

    .testimonials__img {
        width: 505px;
        height: 581px;
        position: relative;
        z-index: 2;
    }

    
    .testimonials__content {
        width: calc(100% - 505px);
        padding-left: 34px;
    }
    
    .testimonial {
        padding: 87px 74px 56px 32px;
    }

    .testimonial__description {
        /* margin-bottom: 94px; */
        max-height: 150px;
        font-size: 18px;
        padding-right: 0;
        line-height: 1.6667em;
    }

    
    .testimonials__bttn {
        margin-top: 50px;
    }

    .testimonial-slider .slick-arrow {
        bottom: -83px;
    }

    .testimonial::before {
        font-size: 53px;
        left: 32px;
        top: -28px;
    }

    .testimonial-item {
        padding: 44px 16px 0;
    }

    .testimonial__author {
        font-size: 20px;
    }

    .testimonial__star {
        font-size: 21px;
        gap: 14px;
    }

    .testimonials__bttn .btn-tertiary--shadow:hover {
        color: #ef3d23;
    }

    .testimonials__bttn .btn-tertiary--shadow {
        padding-right: 65px;
    }
    
}
@media (min-width: 1366px) {
    .testimonial-slider .slick-prev {
        left: 200px;
    }

    .testimonial-slider .slick-next {
        left: 263px;
    }
}
@media (min-width: 1367px) {
    .testimonial-slider .slick-prev {
        left: 250px;
    }

    .testimonial-slider .slick-next {
        left: 308px;
    }

    .testimonial-slider .slick-arrow:before {
        font-size: 40px;
    }
}


.logo-carousel {
    background-color: #fff;
    padding: 18px 0;
    margin: 60px 0 0;
}

.logo-carousel .slick-slide {
    margin: 0 10px;
}

.logo-carousel .slick-track {
    margin-left: -19px;
}

.logo-carousel-slide img {
    max-height: 60px;
    width: auto;
    display: block;
    margin: 0 auto;
    object-fit: contain;
    object-position: center;
}

@media(min-width: 768px) {
    .logo-carousel .slick-track {
        margin-left: 0;
    }

    .logo-carousel.fx-slider .fx-slide {
        display: block;
    }

    .logo-carousel {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 80px;
        margin: 40px 0 0;
        padding: 25px 0;
        position: relative;
    }
}

@media(min-width: 1200px) {

    .logo-carousel-wrapper {
        
        margin: -77px auto 0;
        max-width: 1306px;
    }

    .logo-carousel {
        gap: 80px;
        background-color: transparent;
        margin: 0;
        padding: 35px 0;
        z-index: 1;
        width: calc(100% - 527px);
        margin-left: auto;
    }

    .logo-carousel:after {
        content: "";
        position: absolute;
        width: 2000px;
        left: -72px;
        border-radius: 8px 0 0 8px;
        background-color: #fff;
        z-index: -1;
        height: 100%;
    }

    .logo-carousel {
        .slick-list {
            width: 100%;
        }

        .slick-track {
            min-width: 100%;
            text-align: center;
            display: flex;
            justify-content: center;
            white-space: nowrap;
            gap: 20px;
        }
    }
}